-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

yuppie wrote:

> Currently CMF trunk (pre CMF 2.0) depends on Zope 2.8.1 and Five trunk
> (pre Five 1.2).
> 
> I'd like to switch the required Zope version to Zope-2_8-branch (pre
> Zope 2.8.2). This would allow to depend on fixes and minor changes in
> Zope. The Zope 2.8.2 release is scheduled for October 12, 2005.
> 
> Any objections or comments?

+1.

- --
===================================================================
Tres Seaver          +1 202-558-7113          [EMAIL PROTECTED]
Palladion Software   "Excellence by Design"    http://palladion.com
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFDPTVa+gerLs4ltQ4RAnu1AJ9qZhKZ8H5M0JWYZ/hSQvXNs1YofQCgvgJk
vFa4gy/ylFhTiULhwTyLG3k=
=qaGz
-----END PGP SIGNATURE-----

_______________________________________________
Zope-CMF maillist  -  Zope-CMF@lists.zope.org
http://mail.zope.org/mailman/listinfo/zope-cmf

See http://collector.zope.org/CMF for bug reports and feature requests

Reply via email to